Subject: bug#9150: 24.0.50; process started with start-process is missing tty

From: Ralf Schmitt <[email-masked]>
Date: Thu, 28 Jul 2011 11:39:04 +0200

Jan Djärv <[email-masked]> writes:

> I installed Arch in a virtual machine.  I still can't reproduce the
> problem, I get yes all the time.  So it is not Arch in itself.  What
> shell are you running?  Can you start a pure /bin/sh and then emacs
> from there?

I tried to reproduce it on my archlinux vps, which runs pretty much the
same software as my desktop machine (apart from the kernel, it's running
as a xen guest) . I can't reproduce it. However if I copy the compiled
program to my desktop machine, I can reproduce it.